@charset "utf-8";
/* CSS Document */

div.progress-bar div.filler span i { bottom:-4px!important; }

.page-wrapper, div.page-wrapper.no-title.no-media.ioa-template-portfolio-full-screen-gallery.page-wrapper { zoom:1; top: -75px; margin-bottom: -75px; }
div.page-wrapper.no-bottom-bar , div.page-wrapper.no-head-area { top: 0;  margin-bottom:0px; }
div.page-wrapper.no-title.no-media { margin-top: 0; top:0;  margin-bottom:0px; }
div.page-wrapper.blank-template { margin-top:0px;  top: 0;  margin-bottom:0px; }


.video-bg  , .quant_video-bg {  opacity:1!important; }

.video-bg img.ie-fallback { display: block; height:100%; }
.video-bg video , .quant_video-bg video , .quant_video-bg object { display: none; }